View Issue Details

IDProjectCategoryView StatusLast Update
0000037Far Manager 1.7xHelp/Languagepublic2005-12-09 18:33
Reporteral666Assigned Tovskirdin 
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.70 
Summary0000037: Орфография в русском .lng
DescriptionНужно исправить орфографическую ошибку в файле FarRus.lng, строки 708-711.
Слово "байтов" заменить на "байт", т.к. счетная форма родительного падежа множ.
числа пишется как "байт" (см. http://www.gramota.ru/dic/search.php?word=%E1%E0%E9%F2&lop=x&zar=x)
TagsNo tags attached.
Build

Activities

vskirdin

2005-10-26 03:14

administrator   bugnote:0000022

После 2053

Issue History

Date Modified Username Field Change
2005-10-25 18:53 al666 New Issue
2005-10-26 03:14 vskirdin Status new => assigned
2005-10-26 03:14 vskirdin Assigned To => vskirdin
2005-10-26 03:14 vskirdin Status assigned => resolved
2005-10-26 03:14 vskirdin Fixed in Version => alpha 6
2005-10-26 03:14 vskirdin Resolution open => fixed
2005-10-26 03:14 vskirdin Note Added: 0000022
2005-12-09 18:33 al666 Status resolved => closed